.comments { margin-top:20px}
.commentsHolder {background: url("/img/separatorGrey.gif") left top repeat-x; padding:10px 0 0 0;}
.commentsHeader{  background: url("/img/separatorGrey.gif") left bottom repeat-x; margin: 0 0 10px; padding: 0 0 10px;} 
.comments h4.commentCountList{ color: #333333; display: block; float: left; font-family: Tahoma,Arial; font-size: 26px; font-weight: bold; margin: 0;  padding: 0; text-transform: uppercase; width: 400px;}
.comments h4.commentCountList span{ color: #4B4B4B; font-family: Arial,Helvetica,sans-serif; font-size: 16px; font-style: italic; font-weight: normal;}

.commentsBrowser{background:none; margin:0 0 20px;}

.commentsBrowserLeft{ width:50px;}
.commentsBrowserLeft .commentDateDay{ width:53px; height:22px; background:url(/img/commentDateDayBg.png) no-repeat left top; text-align:center; padding-top:3px;}
.commentsBrowserLeft .commentDateDay span{ font-family:Georgia; font-size:13px; color:#FFFFFF}

.commentsBrowserLeft .commentDateDate{ width:43px; height:42px; background:url(/img/commentDateDateBg.png) no-repeat left top; text-align:center; padding:7px 5px 0 5px;}
.commentsBrowserLeft .commentDateDate p{ margin:0; padding:0; font-family:Georgia; font-size:12px; color:#ffffff; line-height:105%}
.commentsBrowserLeft .commentDateDate p.year{font-size:16px;}
.commentsBrowserRight{ width:560px;}

.commentsBrowserHead{padding:6px 0; background:url(/img/separatorGrey.gif) left bottom repeat-x;}
.commentsBrowserHead span.commentName{color:#666666;display:block;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
.commentsBrowserHead span.commentDate{color:#777777;display:block;float:right;font-size:11px;padding:5px 10px 0 0;}
.commentsBrowserHead span.time { padding-left:10px;color:#666666;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.commentsBrowserEntry{ padding:5px 0}
.commentsBrowserEntry .commentTitle{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; font-weight:bold;}







